HTML {margin: 0px; padding: 0px}
BODY, SPAN, TABLE, DIV, FORM, P, H1, H2, H3, A {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration:none; overflow: hidden;}
BODY {margin: 0px; padding: 0px;} 
BODY {background-color: #FFFFFF;}
/*BODY {scrollbar-face-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #DD131B; scrollbar-darkshadow-color: #DD131B; scrollbar-track-color: #DD131B; 
scrollbar-arrow-color: #DD131B}*/
A { text-decoration:underline; color: #666666;}
A:hover { text-decoration:underline; COLOR: black; }

P {line-height:150%}

#cols { height: 570px;}
#col1 {
	float: left;
	width: 300px;
	/*background-color: #F3F3F3;*/
	padding: 50px;
	padding-bottom: 0px;
	height: 100%;
}
#col2 {
	float: right;
	width: 300px;
	background-color:;
	padding: 50px;
}
#col1artist {
	float: left;
	width: 300px;
	/*background-color: #F3F3F3;*/
	padding: 50px;
	padding-bottom: 0px;
	padding-top: 0px;
	height: 100%;
}
#col2artist {
	float: right;
	width: 300px;
	background-color:;
	padding: 50px;
	padding-bottom: 0px;
	padding-top: 0px;
}
#artist{width: 100%; height: 85px;}
#artist_image{width:64px; vertical-align:bottom; padding-bottom:11px;}
#artist_img {border: 1px solid  #CCCCCC;}
#artist_details{padding-left:15px; }
#artist_spacer {height: 6px; %height: 10px;}
#artist_page { position:absolute; top:550px; left: 44.5%; background-color: ; width: 50px; text-align:center}

#colspace {float: left;}

#table {
	width: 839px;
}